<?php

class m131106_075039_fix_plate_country_germany_name extends MyDbMigration
{
	public function up()
	{
		$this->update('plate_country', array('label' => 'GER-Tipo44'), "label = 'GER-Tipo4-4'");
		$this->update('plate_country', array('label' => 'GER-Tipo53'), "label = 'GER-Tipo5-3'");
		$this->update('plate_country', array('label' => 'GER-Tipo34'), "label = 'GER-Tipo3-4'");
		$this->update('plate_country', array('label' => 'GER-Tipo43'), "label = 'GER-Tipo4-3'");
		$this->update('plate_country', array('label' => 'GER-Tipo52'), "label = 'GER-Tipo5-2'");
		$this->update('plate_country', array('label' => 'GER-Tipo24'), "label = 'GER-Tipo2-4'");
		$this->update('plate_country', array('label' => 'GER-Tipo42'), "label = 'GER-Tipo4-2'");
		
	}

	public function down()
	{
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}